/* mozilla-loose.css */
/* FF v3, IE8 (Vista) */
/* FF v2 (Vista, XP, W2k) */
/* Opera v8.5 (W2k) v9.6 (Vista) */
/* FF v1.5 (W98) */

#a1line { position:absolute; top:103px; left:111px; width:840px; height:8px; z-index:4; }
/* x von 175 bis 893, y von 102 bis 110, KOPF-LINIE */
#a2 { position:absolute; top:140px; left:3px; width:107px; }
/* hier geht auch fixed, x von 3 bis 168, y von 169 bis unendlich, NAVIGATION-LEFT */
*.vrahm1 {
border-width : 0;
margin : 2px 0px 3px;
}

/* #a1line-res { position:absolute; top:99px; left:175px; width:718px; height:8px; z-index:4; }
/* x von 175 bis 893, y von 99 bis 107, KOPF-LINIE */